Subject: [Idr] New Version Notification - draft-vandevelde-idr-remote-next-hop-09.txt

From: [email-masked]
Date: Mon, 09 Mar 2015 08:55:02 -0700

A new version (-09) has been submitted for draft-vandevelde-idr-remote-next-hop:
http://www.ietf.org/internet-drafts/draft-vandevelde-idr-remote-next-hop-09.txt

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-vandevelde-idr-remote-next-hop/

Diff from previous version:
http://www.ietf.org/rfcdiff?url2=draft-vandevelde-idr-remote-next-hop-09

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

IETF Secretariat.